<?php

    /*
     * Поехали! (с) Ю.А. Гагарин 12.04.1961
     */

	ini_set('session.gc_maxlifetime', 86400);
	ini_set('session.cookie_lifetime', 86400);

    include_once dirname(__FILE__) . '/../ground/app.php';
    App::run('config.php');